<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>11.5.3 Power functions</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h4>Power functions</h4>
<p></p>
An example of a function of a function which often occurs is the so-called power function \([g(x)]^k\)
where \(k\) is any rational number. This is an example of a function of a function in which
\[f(g) = g^k\]
Thus, using the chain rule: if \(y = [g(x)]^k\) then
\[ \dfrac{dy}{dx} = \dfrac{df}{dg}&nbsp; \dfrac{dg}{dx} = k g^{k-1} \dfrac{dg}{dx}.\]

For example, if \(y = (\sin x + \cos x)^{1/3}\) then \( \dfrac{dy}{dx} = \dfrac{1}{3}(\sin x + \cos x)^{-2/3}(\cos x - \sin x) \).]]></text>
<file name="11-1-fig-3-KP1.svg" path="/" encoding="base64">[encoded data, 5908 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
